#Wed, 19 Mar 2025 18:48:42 +0100
#Ant properties
#Tue Dec 24 12:47:12 CET 2024
architecture=CM7
architecturePrintableName=ARM Cortex-M7
baseline=14
buildLabel=20250319-1848
edition=PRO
hardwarePartNumber=
level=eval
licenseTag=IS2T_J8F5C
name=NXP-MIMXRT1170-3.0.0_GCC_GREEN
printableName=ARM Cortex-M7 GCC${level\:EVAL\: }
provider=MicroEJ
sdkMinVersion=5.7.0
techVersion=1.6
toolchain=CM7hardfp_GCC48
toolchainPrintableName=GNU GCC 4.8
vendorUrl=http\://developer.microej.com/4.0/sdk/license
version=2.1.0
workbenchMinVersion=1.7.0
